---

# system setup
- import_role:
    name: locales
  vars:
    locales_default:
      lang: de_DE.UTF-8
      language: de
- import_role:
    name: timezone
  vars:
    timezone: Europe/Berlin
- import_role:
    name: keyboard_configuration

# packages setup
- import_role:
    name: fish
- import_role:
    name: debian_repos
- import_role:
    name: debian_packages
- import_role:
    name: system_upgrade
- import_role:
    name: unattended-upgrades
